GRAPH1D_UNZOOM(3)

EXPERIMENTAL_FUNC
graph1d_unzoom - Unzoom a canvas.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_unzoom

(KWorldCanvas canvas, flag horizontal, flag vertical, flag auto_v)

DESCRIPTION
Unzoom a canvas.

canvas
    The world canvas.

horizontal
    If TRUE, the canvas is unzoomed horizontally.

vertical
    If TRUE, the canvas is unzoomed vertically.

auto_v
    If TRUE, the canvas is auto-scaled vertically.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/